Subject: RE: FW: Hanover
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 20:57:00 -0700 (PDT)

GKH's drag-alone rights only extend to stock actually owned by JEDI (or a subsequent purchaser in a "non exempt" transaction).  To the extent we have disposed of a part of our interest in a public sale (an exempt transaction) the rights do not attach to the shares themselves.

If JEDI sells to a third party in a non-public transaction (a "non exempt" transaction) this stock would be subject to the drag along, tag along conditions and the other provisions of the Stockholders Agreement.  There are other restrictions that restrict partial sales in a non exempt transaction to less that 50% of the original share ownership.

Enron has valued the Hanover investment at the screen price for mark to market accounting based upon the free disposition in a public transaction.  There is no question that any restriction on private sales theoretically impacts value negatively.  On the other hand, the "tag along" rights theoretically have a positive impact on value.  

In your example, if GKH sells to XYZ subsequent to completion of Enron's sale to ABC, in that case GKH could require ABC to sell to XYZ at $20.  On the other hand if GKH cuts a deal to sell to XYZ at $60, ABC would have tag along rights of inclusion at $60.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, June 21, 2001 2:03 PM
To:	Lydecker Jr., Richard
Subject:	Re: FW: Hanover

Are we saying or not then that if:

Scenario

Ene sells to ABC Inc at $40
GKH sells to XYZ Inc at $20 
XYZ has the right buy ABC's shares at $20.

If this is right are we selling our shares with this drag along right, therefore heavily discounted.

From:	Richard Lydecker/ENRON@enronXgate on 06/21/2001 01:10 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	 

Subject:	FW: Hanover

Sales under a 33 Act registration and rule 144 are "exempt transactions" per the JEDI/GKH/Hanover Stockholders Agreement.  Several months ago I confirmed with Ray Bowen that there are no other agreements that would restrict our dispositions via a public sale.

Prior to actually starting a 144 process I would advise both GKH and Hanover of our plans.

-----Original Message-----
From: Richard Lydecker/Corp/Enron 
Sent: Thursday, March 08, 2001 2:31 PM
To: Dan Boyle/Corp/Enron
Subject: Hanover

Dan, although it seems that the secondary offering lockup requirements rule out 
the type of transaction discussed this morning, the issue of other restrictions 
on JEDI right to sell was introduced.

GKH has drag-along and JEDI has tag-along rights.

There is an agreement among the Company, GKH and JEDI that restricts but does 
not preclude disposition:

 Transfers to Affiliates are OK

 A registered offering or Rule 144 disposition are OK

 Other sales involve a ROFR:

  Written notice to Company 30 days prior to proposed disposition to bona fide 
purchaser

  Company has 20 days to respond to buy all or a portion of proposed 
disposition on same terms and conditions

  If Company does not take all shares, any remaining offered to other 
shareholder within 2 days

  The other shareholder has 7 days to respond

These are the primary provisions.  We would need a more detailed assessment of 
the issue once a specific structure proposed/accepted.

Let me know if I can help.

Dick.